.Desc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;}
	.greyfonts {
	font-family: Verdana;
	font-size: 10px;
	color: #3366CC;
	line-height: normal;
	font-weight: normal;

}
a.greyfonts:link {font-size: 10px;color: #3366CC; text-decoration: underline;font-family:Verdana; font-weight: normal;}
a.greyfonts:active {font-family: Verdana;font-size: 10px;color: #3366CC;text-decoration: underline; font-weight: normal;}
a.greyfonts:visited {font-family: Verdana;font-size: 10px;color: #3366CC;text-decoration: underline; font-weight: normal;}
a.greyfonts:hover {font-family: Verdana;font-size: 10px;color: #0066CC;text-decoration: underline; font-weight: normal;}
	.top {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	line-height: normal;
	font-weight: bold;

}
.baccground {background-color: #666666;}
.lightback {background-color: #CCCCCC;}

